Subject: Re: bug#35270: 27.0.50; gnus nnimap weird interaction between select methods

From: Deus Max <[email-masked]>
Date: Sun, 14 Apr 2019 23:34:29 +0300

On Sun, Apr 14 2019, Basil L. Contovounesios wrote:

> Deus Max <[email-masked]> writes:
>
>> Following the recent strange behaviors with gnus group buffers and other
>> gnus related stuff, I decided to have a clean start for my gnus:
>>
>> 1. removed the gnus start-up files:
>>    mv .newsrc dot-newsrc
>>    mv .newsrc.eld dot-newsrc.eld
>>    mv .gnus.el dot-gnus.el   -- (empty anyway)
>>    rm .*~
>
> Can you reproduce this starting from 'emacs -Q' in a clean HOME
> directory, i.e. with
>
>   HOME=$(mktemp -d) emacs -Q
>
> or similar?  I ask because it is possible for something in your
> configuration and/or home directory to be interfering, see e.g.
> https://debbugs.gnu.org/35208#11
>
> Thanks,

Yes and I did.
Repeating with a clean HOME directory gives the same results wrt
          the gnus behavior described above.